export default class PeakPoint {
    startTime = 0;
    endTime = 0;
    startValue = 0;
    endValue = 0;

    getDuration(){
        return this.endTime - this.startTime;
    }

    getPeakSize(){
        return this.endValue - this.startValue;
    }

    getPeakSizeInPercent(){
        return (this.getPeakSize() * 100) / this.endValue;
    }
}